@font-face {
  font-family: "iconfont"; /* Project id 3621654 */
  src: url('../iconfont/iconfont.woff2?t=1684121423819') format('woff2'),
       url('../iconfont/iconfont.woff?t=1684121423819') format('woff'),
       url('../iconfont/iconfont.ttf?t=1684121423819') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-pingtaiguanli:before {
  content: "\e604";
}

.icon-cheliangguanli:before {
  content: "\e64c";
}

.icon-woyaoanjian:before {
  content: "\e718";
}

.icon-yingjiyuan:before {
  content: "\e637";
}

.icon-GISyingyong:before {
  content: "\e678";
}

.icon-kehufuwu:before {
  content: "\e662";
}

.icon-xunjianguanli:before {
  content: "\e6cd";
}

.icon-shoufei:before {
  content: "\e64e";
}

.icon-zhiding:before {
  content: "\e610";
}

.icon-gongren:before {
  content: "\e650";
}

.icon-jiatingguanxi:before {
  content: "\e6eb";
}

.icon-yonghu:before {
  content: "\e603";
}

.icon-suoshujituan:before {
  content: "\e683";
}

.icon-scadaxitong:before {
  content: "\e608";
}

